/*
  Mens.h
  Copyright (c) 2014 Kenneth van Ewijk.  All right reserved.
*/

// ensure this library description is only included once
#ifndef Mens_h
#define Mens_h

// library interface description
class Mens
{
  // user-accessible "public" interface
  public:
    Mens(void);
    void setPattern(int[80][3], int);
    int getTimeToEnter(int);
    int getTimeToLeave(int);
  private:
    int pattern[80][3];
    int counter;
};

#endif